
Member Nodes - Task #6986

MNDeployment # 3228 (Operational): NCEI - National Centers for Environmental Information

Story # 6809 (Closed): NODC: Design, code and component test a new MN implementation

Strategy for synchronrizing content after it changes on the NODC server

2015-04-01 21:08 - Dave Vieglais

Status: Closed Start date: 2015-04-01

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

eg. Science metadata documents are updated daily. Data objects seem to be updated arbitrarily.

Need to determine if object has changed, workflow for obsoleting old content and assigning new identifiers

History

#1 - 2015-04-01 21:39 - Dave Vieglais

- Assignee set to Dave Vieglais

- Status changed from New to In Progress

- % Done changed from 0 to 30

See Etherpad at:

https://epad.dataone.org/pad/p/NODC_and_DataONE

#2 - 2016-03-26 03:49 - Dave Vieglais

- % Done changed from 30 to 50

- Status changed from In Progress to Testing

Using an intermediate cache to speed comparison of harvested vs new content.

#3 - 2018-04-05 16:50 - Amy Forrester

- % Done changed from 50 to 100

- Status changed from Testing to Closed
